> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polymarket.us/llms.txt
> Use this file to discover all available pages before exploring further.

# Create RFQ

> Creates a combo RFQ.



## OpenAPI

````yaml /institutional/oapi-schemas/combos-schema.json post /v1/combos/rfqs
openapi: 3.0.1
info:
  title: Combos API
  version: v1.0.0
servers:
  - url: https://api.prod.polymarketexchange.com
security: []
tags:
  - name: CombosAPI
paths:
  /v1/combos/rfqs:
    post:
      tags:
        - Combos
      summary: Create RFQ
      description: Creates a combo RFQ.
      operationId: CombosAPI_CreateRFQ
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/v1CreateRFQRequest'
        required: true
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/v1CreateRFQResponse'
components:
  schemas:
    v1CreateRFQRequest:
      type: object
      properties:
        qtyDecimal:
          type: string
          nullable: true
        cashOrderQty:
          type: string
          nullable: true
        legs:
          type: array
          items:
            $ref: '#/components/schemas/v1ComboLeg'
        side:
          $ref: '#/components/schemas/v1Side'
        clientRequestId:
          type: string
          nullable: true
        expirationTime:
          type: string
          format: date-time
    v1CreateRFQResponse:
      type: object
      properties:
        clientRequestId:
          type: string
    v1ComboLeg:
      type: object
      properties:
        symbol:
          type: string
        side:
          $ref: '#/components/schemas/v1Side'
    v1Side:
      type: string
      enum:
        - SIDE_BUY
        - SIDE_SELL
      description: Side indicates the side of an Order.

````